BASIC:
  class: MediaWikiExtensionMessageGroup
  id: ext-exampleextension
  namespace: 8
  label: Example Extension
  descriptionmsg: exampleextension-desc
  extensionurl: false

FILES:
  class: MediaWikiExtensionFFS
  sourcePattern: "%GROUPROOT%/mediawiki-extensions/extensions/ExampleExtension/ExampleExtension.i18n.php"

CHECKER:
  class: MediaWikiMessageChecker
  checks:
   - pluralCheck
   - pluralFormsCheck
   - wikiParameterCheck
   - wikiLinksCheck
   - XhtmlCheck
   - braceBalanceCheck
   - pagenameMessagesCheck
   - miscMWChecks

INSERTABLES:
  class: MediaWikiInsertablesSuggester

TAGS:
  optional:
    - "*-extensionname"
    - skinname-*
